Library Version 18.1.40

eq_int_type
Prev | Chapter 26. DbstlElemTraits | Next

## eq_int_type

### Function Details

    static bool eq_int_type(const int_type &left,
        const int_type &right)

### Group: Interface compatible with std::string's char_traits.

Following are char_traits funcitons, which make this class char_traits compatiable, so that it can be used in std::basic_string template, and be manipulated by the c++ stl algorithms.

### Class

DbstlElemTraits

Prev | Up | Next
to_int_type | Home | eof